import { select, arc } from 'd3';

export const Mouth = ({mouthRadius, mouthWidth}) => {
  const mouthArc = arc()
      .innerRadius(mouthRadius)
      .outerRadius(mouthRadius + mouthWidth)
      .startAngle(Math.PI / 1.5)
      .endAngle(Math.PI * 1.33)
  		.cornerRadius(10);
  return <path d={mouthArc()}/>
};

